Subject: Re: [PATCH 0/8] Misc Python build system improvements

From: jgart <[email-masked]>
Date: Tue, 14 Jan 2025 12:47:06 -0600

Hi,

I've seen recently that there are a lot of Python packages that fail
because both, python-setuptools and python-wheel is missing from the
native-inputs.

I just wanted to see if someone can bring me up to date on what we are
doing about that. I am not caught up on the latest efforts.

Will pyproject-build-system include the above mentioned dependencies
conditionally somehow or do we need to be including python-setuptools
and python-wheel for each package that needs it?
-- 
all the best,
jgart